/* HTML/CSS coding by SaD(im-sad@ya.ru) */

#wrapper, .footerContent, .panelContent {width:960px;margin:0 auto;}

#wrapper {min-height:100%;height:auto !important;height:100%;}
#middle {width:100%;padding:0 0 100px;height:1%;position:relative;}
#middle:after {content:'.';display:block;clear:both;visibility:hidden;height:0;}
#container {width:100%;float:left;overflow:hidden;}
#content {padding:0 240px 2px;}

#nav, .slider, .news, .block, .box {box-shadow:1px 1px 0 #cdcdcd;}
#nav, .slideTitle, .slideLink, .newsTitle, .blockTitle, .topList .desc a, #search, .standTile, .commentAuthor  {font-family:'Cuprum', "Trebuchet MS", "Helvetica CY", sans-serif, sans-serif}
.btn {font-family:Georgia, "Century Schoolbook L", Serif}

.leftCol {float:left;}
.rightCol {overflow:hidden;}

/*
Panel
*/
#panel {position:absolute;top:0;left:0;width:100%;background:#fff;border-bottom:1px solid #d7d7d7;}
.panelContent {height:30px;padding-top:10px;}

.topMenu ul {overflow:hidden;float:left;font-size:14px;}
	.topMenu li {float:left;margin-left:15px;}
	.topMenu li:first-child {margin-left:0;}
	.topMenu a {text-decoration:none;font-size:12px;}
	.topMenu a:hover {text-decoration:underline;}

.social {float:right;overflow:hidden;}
	.social li {float:left;margin-left:5px;}
.soc {background:url(../images/img/social.png);display:block;height:16px;width:16px;display:inline-block;text-indent:-99px;overflow:hidden;transition:opacity 0.3s ease;}
.soc:hover {opacity:0.6;}
	.facebook {background-position:0 0;}
	.delicious {background-position:-16px 0;}
	.flickr {background-position:-32px 0;}
	.friendfeed {background-position:-48px 0;}
	.tumblr {background-position:-64px 0;}
	.twitter {background-position:-80px 0;}
 

 
/*
Header
*/
#header {height:238px;overflow:hidden;padding-top:30px;}
.logotype {float:right;}
.logotype a {display:block;padding:10px 10px 10px 0;}
.logotype img {
margin-top:-16px;
float:right;
    width: 320px;
    transition:opacity 0.3s ease;}
.logotype a:hover img {opacity:0.6;}


/*
Nav
*/
#nav {font-size:19px;background:#fff;margin-bottom:15px;}
#nav>ul {overflow:hidden;margin-left:10px;}
#nav>ul>li {float:left;margin-left:0px;       }
#nav>ul>li:first-child {margin-left:0;}
#nav>ul>li a {color:#5c5c5c;text-decoration:none;display:block;padding:10px 5px;transition:all 0.5s ease;}
#nav>ul>li a:hover {background:#e8e8e8;text-shadow:1px 1px 0 rgba(255,255,255,.3);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);}




/* 
Slider
*/
.slider {background:#fff;margin-bottom:15px;padding:3px 10px 10px;}
.sliderContnent {position:relative;overflow:hidden;width:940px;height:260px;}

.sliderContnent .preload {height:100%;width:100%;position:absolute;top:0;left:0;z-index:100000;text-align:center;background:#fff;}
.sliderContnent .preload div {height:100%;	width:100%;background:transparent url(../images/img/load.gif) no-repeat scroll 50% 50%;}


.sliderLeft {width:650px;height:253px;overflow:hidden;margin-top:7px;}
	.sliders-wrapper {position:relative;height:100%;width:900px;z-index:3;overflow:hidden;}
	.sliders-wrap-inner {overflow:hidden;background:transparent url(../images/img/load.gif) no-repeat scroll 50% 50%;position:absolute;}
	.sliders-wrap-inner li {overflow:hidden;float:left;position:relative;height:253px;}
	.sliders-wrap-inner li img {vertical-align:top;min-height:253px;width:650px;}
	.sliderContnent  .lof-opacity  li {position:absolute;top:0;left:0;float:inherit;}

	.slideDesc {z-index:999;position:absolute;bottom:0;left:0;width:100%;background:#fff;background:rgba(255,255,255,.5);height:50px;color:#111;text-shadow:1px 1px 0 rgba(255,255,255,.2);}
		.slideDesc a {color:#111;}
		.slideDesc a:hover {text-decoration:none;}
		.slideTitle {font-size:17px;font-weight:normal;margin:6px 10px 0;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
		.slideText {font-size:10px;margin:0 10px; margin-top:10px;white-space:nowrap;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

	/* right */
	.sliderRight {position:absolute;right:0;top:0;z-index:9;height:260px;width:280px;overflow:hidden;}
		.sliderContnent .navigator-wrapper{position:relative;z-index:10;height:260px !important;width:280px;overflow:hidden;float:left}
		.sliderContnent .navigator-wrap-inner {top:0;padding:0;position:absolute;width:100%;}
		.sliderContnent .navigator-wrap-inner li {cursor:pointer;margin-left:0;overflow:hidden;float:left;display:block;border-bottom:1px dashed #ccc;padding-top:7px;padding-bottom:7px;box-sizing:border-box;}
		

	.slidePreview {width:60px;height:50px;float:left;margin-right:15px;overflow:hidden;}
		.slidePreview img {width:60px;min-height:50px;vertical-align:top;}
	.slideLink {font-size:16px;color:#717171;height:40px;overflow:hidden;}
	.sliderContnent .active .slideLink {color:#7da1bc;}


/*
Content
*/
.news {background:#fff;padding:10px;margin-bottom:15px;}
.newsTitle {font-size:25px;font-weight:normal;text-transform:uppercase;color:#535353;padding-bottom:10px;}
.newsTitle a {text-decoration:none;}
.newsTitle a:hover {text-decoration:underline;}
.newsText {line-height:1.6;}
	.newsText img {max-width:100%;}
	.newsText ul {list-style-type:disc;margin:10px;}
	.newsText p {margin-bottom:10px;}

.newsInfo {font-size:10px;border-top:1px dashed #c2c2c2;border-bottom:1px dashed #c2c2c2;margin-bottom:15px;padding:8px 0;}
	.newsInfo ul {overflow:hidden;}
	.newsInfo li {float:left;margin-left:15px;}	.newsInfo li:first-child {margin-left:0;}

.metaIcn {background:url("../images/img/meta.png");height:14px;width:14px;display:inline-block;overflow:hidden;text-indent:-99px;vertical-align:middle;}
	.usrIcn {background-position:-15px top}
	.commIcn {background-position:-30px top;width:15px;}
	.lnkIcn {background-position:-45px top;width:13px;}
	.tagIcn {background-position:-59px top;width:13px;}

.newsTags {border-top:1px dashed #c2c2c2;margin-top:10px;font-size:11px;padding:10px 0 0;}
	.newsTags a {text-decoration:none;color:#717171;}
	.newsTags a:hover {color:#7da1bc;text-decoration:underline;}
	.newsTags .tagIcn {margin-right:5px;}

	/* box */
	.box {background:#fff;padding:10px;margin-bottom:15px;line-height:1.6;}
	.standTile {border-bottom:1px dashed #c2c2c2;font-size:19px;color:#535353;font-weight:normal;text-transform:uppercase;margin-bottom:10px;padding-bottom:5px;}
	
	/* about author */
	.aboutAuthor .leftCol {margin-right:15px;}
	.ava {width:100px;height:100px;background:#e8e8e8;margin-top:3px;}
	.ava img {vertical-align:top;width:100px;min-height:100px;}

	/* commentsBlock */
	.commentsBlock {}
	.commentsBlock .standTile {border-bottom:0;padding-bottom:0;margin-bottom:0;}

	.comment {border-bottom:1px dashed #c2c2c2;padding:20px 0;}
	.comment .leftCol {margin-right:15px;}
		.smallAva {width:60px;height:60px;background:#e8e8e8;margin-top:3px;}
		.smallAva img {vertical-align:top;width:60px;min-height:60px;}

		.commentAuthor {text-transform:uppercase;font-weight:normal;display:block;color:#535353;margin-bottom:10px;font-size:14px;}

	/* comment add */
	.commentAdd {margin-top:50px;}
	.formList {margin-top:15px;}
	.formList li {margin-bottom:15px;}
		.input, .textarea  {outline:none;transition:box-shadow 0.3s ease;background:#e8e8e8;border:none;width:100%;padding:7px !important;color:#717171;box-sizing:border-box;}
		.textarea {height:110px;min-height:110px;resize:vertical;}

	.btn {border:1px solid #7094b1;border-radius:5px;color:#fff;padding:7px 25px;text-shadow:0 1px 0 rgba(0,0,0,.3);box-shadow:0 1px 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.3);position:relative;
	background: rgb(147,178,200);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzYjJjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzljYjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(147,178,200,1) 0%, rgba(119,156,184,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,178,200,1)), color-stop(100%,rgba(119,156,184,1)));
	background: -webkit-linear-gradient(top,  rgba(147,178,200,1) 0%,rgba(119,156,184,1) 100%);
	background: -o-linear-gradient(top,  rgba(147,178,200,1) 0%,rgba(119,156,184,1) 100%);
	background: -ms-linear-gradient(top,  rgba(147,178,200,1) 0%,rgba(119,156,184,1) 100%);
	background: linear-gradient(to bottom,  rgba(147,178,200,1) 0%,rgba(119,156,184,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93b2c8', endColorstr='#779cb8',GradientType=0 );
	}
	
	.btn:hover {
	background: rgb(137,171,193);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5YWJjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTkyYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(137,171,193,1) 0%, rgba(94,146,178,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,171,193,1)), color-stop(100%,rgba(94,146,178,1)));
	background: -webkit-linear-gradient(top,  rgba(137,171,193,1) 0%,rgba(94,146,178,1) 100%);
	background: -o-linear-gradient(top,  rgba(137,171,193,1) 0%,rgba(94,146,178,1) 100%);
	background: -ms-linear-gradient(top,  rgba(137,171,193,1) 0%,rgba(94,146,178,1) 100%);
	background: linear-gradient(to bottom,  rgba(137,171,193,1) 0%,rgba(94,146,178,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89abc1', endColorstr='#5e92b2',GradientType=0 );
	}
	.btn:active {right:-1px;bottom:-1px;box-shadow:inset 1px 1px 1px rgba(0,0,0,.2);text-shadow:0 -1px 0 rgba(0,0,0,.3);}

/* 
Sidebars
*/
.side {width:220px;float:left;position: relative;}
#sideLeft {margin-left:-100%;}
#sideRight {margin-right:-3px;margin-left:-220px;}

.block {background:#fff;margin:0 0 10px;padding:15px 10px;}
.blockTitle {font-size:19px;font-weight:normal;text-transform:uppercase;border-bottom:1px dashed #c2c2c2;color:#535353;margin-bottom:15px;padding-bottom:5px;}
.blockContent {min-height:30px;}

	/* post's list */
	.topList li {margin-top:8px;overflow:hidden;}	.topList li:first-child {margin-top:0;}
	.topList li:hover, .lastComments li:hover {background:#fafafa;}
	.topList .cover {float:left;width:60px;height:50px;margin:2px 10px 0 0;}
	.topList .cover img {width:60px;min-height:50px;vertical-align:top;}
	.topList .desc {overflow:hidden;font-size:12px;line-height:14px;}
		.topList .desc a {font-size:14px;text-decoration:none;color:#717171;}	.topList .desc a:hover {text-decoration:underline;color:#7da1bc;}
		.topList .commNum {display:block;margin-top:5px;color:#7e7e7e;font-size:9px;}

	/* lastComments */
	.lastComments {font-size:11px;color:#717171;cursor:default;}
	.lastComments a {color:#717171;text-decoration:none;}
	.lastComments a:hover {text-decoration:underline;color:#7da1bc;}
	.lastComments li {margin-top:10px;}	.lastComments li:first-child {margin-top:0;}
	.lastComments b {font-weight:normal;color:#2e2e2e;}
	
	/* flickr */
	.flickrBlock {overflow:hidden;}
	.flickrLine {margin-top:8px;overflow:hidden;} .flickrLine:first-child {margin-top:0;}
	.flickrImg {width:60px;display:block;margin-left:10px;float:left;} .flickrImg:first-child {margin-left:0;}
		.flickrImg img {vertical-align:top;width:60px;min-height:50px;transition:opacity 0.3s ease;}

		.flickrImg a:hover img {opacity:0.6;}

	/* twitter */
	.tweet, .query {font-style:italic;font-size:11px;color:#2e2e2e;}
	.tweet_list {overflow-y: hidden;}
	.tweet_list li {overflow-y:auto;overflow-x: hidden;margin-top:8px;}
	.tweet_list li:first-child {margin-top:0;}
	.tweet_list li a {color:#717171;text-decoration:none;}
	.tweet_list li a:hover {color:#7da1bc;text-decoration:underline;}
	.tweet_list .tweet_avatar {float:left;}
	.tweet_list .tweet_avatar img {vertical-align:middle;}

	/* search */
	#search {width:100%;background:#e8e8e8;border:0;padding:7px 3px;box-sizing:border-box;transition:box-shadow 0.3s ease;outline:none;}
	#search:focus, .input:focus, .textarea:focus  {box-shadow:inset 1px 1px 4px rgba(0,0,0,.3);}

	/* tag cloud */
	.tagsCloud a {display:inline-block;text-decoration:none;background:#e8e8e8;color:#717171;padding:5px;text-shadow:1px 1px 0 rgba(255,255,255,.5);margin-bottom:5px;transition:background 0.2s ease;}
	.tagsCloud a:hover {background:#dfdede;}

	/* archives */
	.archives li {padding:3px 0;}
	.archives li:first-child {padding-top:0;}
	.archives a {text-decoration:none;color:#717171;}
	.archives a:hover {text-decoration:underline;color:#7da1bc;}

	/* advert */
	.advert {width:200px;height:100px;margin:0 auto 10px;background:#e8e8e8;}
	.advert img {vertical-align:top;}


/* 
Footer
*/
#footer {margin:-40px auto 0;height:29px;padding-top:10px;font-size:12px;background:#fff;border-top:1px solid #d7d7d7;position:relative;}



/* from Russia with love */

/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert,
.alert h4 {
  color: #c09853;
}
.alert h4 {
  margin: 0;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success h4 {
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info h4 {
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}


#zaputannya{
	width: 600px;
	border: solid 1px #F0F0F0;
	opacity: 0.8;
	padding: 20px;
	border-radius: 5px;
}
#vievs_vopros{
	padding: 20px;
	background: #F0F0F0;
	border-radius: 5px;
}
.vievs_otvet{
	padding: 20px;
	background: #D0FCC5;
	border-radius: 5px;
}

.submenu{
    border: 1px #696969 solid;
    display: none;
    z-index: 111;
    position: absolute;
    background: #fff;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(205,205,205,0.75);
    -moz-box-shadow: 1px 1px 5px 1px rgba(205,205,205,0.75);
    box-shadow: 1px 1px 5px 1px rgba(205,205,205,0.75);
}
.secondSubMenu {
    display: none;
}
#nav>ul>li:hover .submenu {
    display: block;
    min-width: 200px;
}
#nav>ul>li:hover .submenu a{
    padding-left: 10px;
}

#nav .submenu li.dropdawn:hover > .secondSubMenu{
    display: block;
}
.secondSubMenu {
    width: 100%;
    text-align: center;
    background: #f5f5f5;
}